candleSnapshot
post
/info
Body
Request candlestick snapshots.
typeundefined · enumRequiredPossible values:
Type of request.
Responses
200
Array of candlestick data points.
application/json
Array of candlestick data points.
tnumberRequired
Opening timestamp (ms since epoch).
TnumberRequired
Closing timestamp (ms since epoch).
sstringRequired
Asset symbol.
istring · enumRequiredPossible values:
Time interval.
ostringRequiredPattern:
Opening price.
^[0-9]+(\.[0-9]+)?$cstringRequiredPattern:
Closing price.
^[0-9]+(\.[0-9]+)?$hstringRequiredPattern:
Highest price.
^[0-9]+(\.[0-9]+)?$lstringRequiredPattern:
Lowest price.
^[0-9]+(\.[0-9]+)?$vstringRequiredPattern:
Total volume traded in base currency.
^[0-9]+(\.[0-9]+)?$nnumberRequired
Number of trades executed.
422
Failed to deserialize the JSON body into the target type
text/plain
500
Internal Server Error
application/json
post
/infoLast updated